{
    "name": "MySocket.io",
    "version": "0.1.0",
    "dependencies": {
        "ejs": "~2.1.4",
        "express": "~4.11.0",
        "socket.io": "^2.1.0"
    },
    "author": "Joel2608 <joel.delzongle@gmail.com>",
    "description": "Un gestionnaire de todolist ultra basique"
}
